I can't connect to PIA when using a very recent version of OpenVPN

Some users have reported being unable to connect to our services using a very recent version of OpenVPN. This issue was originally caused by an upstream bug where passwords used to be truncated to 128 characters which was increased to 4096 characters when PKCS#11 was enabled, causing the password to not match what the server expects. This limit has since been set to 4096 characters in upstream OpenVPN, however our servers are not running the latest version yet for compatibility reasons which still have the 128 characters limit.

 

Solution

In order to resolve this issue, we recommend trying to log in supplying only the first 128 characters of your password, or change your password to one that does not exceed 128 characters in length for the time being.

Have more questions? Submit a request